Subject: Re: [PATCH 8/8] Add support for Xilinx ML403 reference design

From: Grant Likely <[email-masked]>
Date: Tue, 03 Jan 2006 01:24:37 -0700

Paula Saameño wrote:
> I am working with ML403 as well. Right now, I am using a 2.4.26 kernel,
> but I would be interested in a 2.6 one, it would be great!!
> 
> Happy 2006!!
> Paula Saameno

Thanks Paula.

Can you try the posted patches on your ML403?  It should compile and
boot with no problems with the reference design.  (However, I got the
memory size initialization wrong; add mem=64M to the kernel command line)

I'll send a patch to fix the mem size tomorrow.

Thanks,
g.

> 
> Florian wrote:
>>> I don't have a public git tree at the moment for the xilinx virtex
>>> stuff.  I can certainly create and maintain one if there is demand.  I
>>> guess it depends on how many people want to colaborate on V2Pro/V4
>>> support.  Anyone else interested?
>>
>>
>> Yes. I am also working on a Virtex-4 system with Linux.
>> Do you support also a Linux 2.4 tree?
> Sorry, no.  I'm focusing on the 2.6 stuff.  IIRC, the Denx tree is
> tracking the virtex support in 2.4.
> 
> Are you strictly working on 2.4?  Or are you interested in 2.6 as well?
> 
> Cheers,
> g.
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded

-- 
Grant Likely, B.Sc. P.Eng.
Secret Lab Technologies Ltd.
(403) 663-0761